Subject: Re: bug#5765: Strange things happens with C-v in read-file-name

From: Chong Yidong <[email-masked]>
Date: Wed, 24 Mar 2010 13:09:49 -0400

Lennart Borgman <[email-masked]> writes:

>> C-v does not work for me in the read-file-name prompt (C-x C-f) any
>> more.
>>
>> I do not know how to reproduce this from "emacs -Q" at the moment. And
>> I can't see what is wrong. All keymaps looks as I expect them to do
>> (including emulation-mode-map-alist). It just looks like
>> emulation-mode-map-alist is bypassed.
>>
>> I can reproduce it with
>>
>>  emacs --no-desktop
>>  C-x b somename RET RET
>>  C-x C-f C-v
>>
>> The problem is there in the 2010-01-21 checkout (unpatched) but not in
>> 2009-12-04 (patched). Unfortunately I have nothing in between there.

Please bisect your customizations to find the minimally reproducible
test case.